import PrimeVue from 'primevue/config';
import { installUiAdapter } from '../useUiAdapter';
import { primeVueUiAdapter } from './index';
import './adapter.css';
export const primeVueUiProvider = {
    id: 'primevue-aggrid',
    install(app) {
        app.use(PrimeVue, { unstyled: true });
        installUiAdapter(app, primeVueUiAdapter);
    }
};
export function installPrimeVueAdapter(app) {
    primeVueUiProvider.install(app);
}
